<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AddPrepay">
    <value>Beh ödənişini daxil et</value>
  </data>
  <data name="Depositing">
    <value>Beh ödənişinin mədaxili yerinə yetirilir</value>
  </data>
  <data name="PrepayWelcomeHeader">
    <value>Zəhmət olmasa, behi daxil edin</value>
  </data>
  <data name="ErrorPrepay">
    <value>Behi daxil etmək mümkün olmadı. {0}</value>
  </data>
  <data name="ErrorDeletePrepay">
    <value>Behi silmək mümkün olmadı. {0}</value>
  </data>
  <data name="Prepay">
    <value>Beh­ödə­nişi</value>
  </data>
  <data name="Undepositing">
    <value>Beh ödənişinin ləğv edilməsi yerinə yetirilir</value>
  </data>
  <data name="PaymentTypeNotConfigured">
    <value>"{0}" ödəniş növü köklənməyib.</value>
  </data>
  <data name="PrepayTitle">
    <value>Beh</value>
  </data>
  <data name="UnableToAddPrepayToOrderWithPayment">
    <value>Beh daxil etmək mümkün deyil, belə ki, sifarişdə beh ilə uyuşmayan «{0}»,
 ödəniş növü mövcuddur.</value>
  </data>
  <data name="UnableToAddPaymentToOrderWithPrepay">
    <value>Behli sifarişə «{0}» ödəmə növü əlavə etmək mümkün deyil.</value>
  </data>
  <data name="PrepaySumIsGreaterThanMax">
    <value>"{0}" ödəniş növü ilə cari sifarişin ödənilməsi {1} məbləğindən artıq ola bilməz. Ödəniş məbləği azaldılsın?</value>
  </data>
  <data name="PrepaySumIsGreaterThanMaxTitle">
    <value>Ödəniş məbləği maksimal həddini keçib</value>
  </data>
  <data name="UndepositingCaption">
    <value>Behin qaytarılması</value>
  </data>
  <data name="UnableUndepositNotEnoughCashRegistersMoney">
    <value>Behin qaytarılması mümkün deyil:
Kassada kifayət qədər məbləğ yoxdur.</value>
  </data>
  <data name="UnableUndepositNotEnoughCashDrawersMoney">
    <value>Behin qaytarılması mümkün deyil:
Pul dolabında kifayət qədər məbləğ yoxdur.</value>
  </data>
  <data name="ClosePrepayWindow">
    <value>Bağla</value>
  </data>
  <data name="AddedPrepaysSumLabel">
    <value>Mədaxil edilib:</value>
  </data>
  <data name="CafeSessionIsClosed">
    <value>Kassa növbəsi bağlıdır.</value>
  </data>
  <data name="ShouldPrintCashMemoCheque">
    <value>Əmtəə­qəb­zi</value>
  </data>
  <data name="ChangeSumLabel">
    <value>Qalıq:</value>
  </data>
  <data name="InitialSumLabel">
    <value>Mədaxil et:</value>
  </data>
  <data name="IfToReducePrepaySumToOrderSum">
    <value>Sifarişin məbləği{0}
Behin məbləği {1}sifarişin məbləğindən artıqdır.
Məbləği {0}olan beh mədaxil olunsun?</value>
    <comment>{0} - сумма заказа, {1} - сумма предоплаты</comment>
  </data>
  <data name="Bonus">
    <value>Bonus</value>
  </data>
  <data name="BonusAdded">
    <value>{0} bonus əlavə olunub.</value>
  </data>
  <data name="DisabledPaymentTypeFormat">
    <value>"{0}" ödəniş növü beh ödənişi üçün müsait deyil.</value>
  </data>
  <data name="ExternalApiPaymentItemCollectingDataProgressBarMessage">
    <value>Məlumatların toplanması</value>
  </data>
  <data name="ProcessExternalPrepay">
    <value>İcra etmək</value>
  </data>
  <data name="AddPreliminaryPayment">
    <value>Ödənişsiz
yaddaşa vermək</value>
  </data>
  <data name="DeleteItem">
    <value>Sil­mək</value>
  </data>
  <data name="PreliminaryPaymentWelcomeHeader">
    <value>Zəhmət olmasa, ödənişi daxil edin</value>
  </data>
  <data name="PreliminaryPaymentTitle">
    <value>Yaddaşa verilən ödənişlər</value>
  </data>
  <data name="EditPaymentItem">
    <value>Düzəliş</value>
  </data>
  <data name="EditPreliminaryPaymentWarning">
    <value>Siz "{0}" beh ödənişini {1}-dən {2}-yə dəyişmək istəyinizdən əminsiniz?</value>
  </data>
  <data name="EditOnAddButton">
    <value>Redaktə et</value>
  </data>
  <data name="PayOnWaiterTitle">
    <value>Ofisiantın hesabına ödəniş</value>
  </data>
  <data name="PayOnWaiter">
    <value>Sifarişi ödə</value>
  </data>
  <data name="PayOnWaiterWelcomeHeader">
    <value>Sifarişi ödəmək üçün məbləği daxil edin</value>
  </data>
  <data name="CannotPrintMemoMessage">
    <value>Behin məbləği sifarişin məbləğinə uyğun gəlmir. Əmtəə qəbzi çap olunmadı. </value>
  </data>
  <data name="OrderContainsIncompatibleProductsWarningForPreliminary">
    <value>Sifarişdə ödənişi «{0}» ödəmə növü ilə qadağan olunmuş məhsullar var. 
    Ödəmənin maksimal məbləği: {1}
    Ödəniş daxil edilsin?</value>
  </data>
  <data name="OrderContainsIncompatibleProductsWarningForPrepay">
    <value>Sifarişdə ödənişi «{0}» ödəmə növü ilə qadağan olunmuş məhsullar var. 
    Ödəmənin maksimal məbləği: {1}
    Beh daxil edilsin?</value>
  </data>
  <data name="Pay">
    <value>Ödəmək</value>
  </data>
  <data name="PrepaidInActiveCafeSessionOnAnotherTerminal">
    <value>Beh başqa terminaldan mədaxil edilmişdir(Kassa: {0}, Fiskal registrator: {1}).
Bu terminalda beh ödənişinin geri qaytarılması qeyri-fiskal yerinə yetiriləcək.</value>
    <comment>{0} - номер кассы, {1} - название ФР</comment>
  </data>
  <data name="PrepaidInClosedCafeSession">
    <value>Beh başqa kassa günündə mədaxil edilmişdir.
Geri qaytarılma qeyri-fiksal yerinə yetiriləcək.</value>
  </data>
  <data name="StrictPrepaidInActiveCafeSessionOnAnotherTerminal">
    <value>Beh başqa terminaldan mədaxil edilmişdir(Kassa: {0}, Fiskal registratoru: {1}).
Behin geri qaytarılması ancaq mədaxil edildiyi terminaldan mümkündür.</value>
    <comment>{0} - номер кассы, {1} - название ФР</comment>
  </data>
  <data name="StrictPrepaidInClosedCafeSession">
    <value>Beh başqa kassa günündə mədaxil edilmişdir.
Geri qaytarılma mümkün deyil.</value>
  </data>
  <data name="UnableStornoPrepayments">
    <value>Behlərin hamısını geri qaytarmaq mümkün olmadı. Zərurət olduqda behləri əl ilə silin.</value>
  </data>
  <data name="CanAddPrePaymentOnlyOnSameCashRegisterWherePreviousPrePaymentWasProcessedFormat">
    <value>Sifarişdə "{1}" nöqtəsində daxil edilən "{0}" beh ödənişi mövcuddur. Yeni beh ödənişini ancaq "{0}" beh ödənişinin əlavə edildiyi nöqtədə həyata keçirtmək mümkündür.</value>
  </data>
  <data name="SeclectedType">
    <value>SEÇİLMİŞ NÖV:</value>
  </data>
  <data name="EmptySeclectedType">
    <value>seçilməyib</value>
  </data>
  <data name="CheckPermissionToPrepayFailedOrderOnOtherCR">
    <value>Cari sifarişin əvvəlki beh ödənişi
digər fiskal registratorda uğurla yerinə yetirilmədi.
Bu sifarişin cari fiskal
registratorda ödənilməsi yalnız
«{0}»səlahiyyətin təsdiqlənməsindən sonra mümkündür.</value>
  </data>
  <data name="RetryCancelPrepayOnErrorOrMovePrepayToPaymentQuestion">
    <value>«{0}» beh ödənişinin qaytarılması xəta ilə nəticələndi:
«{1}».
Qaytarma əməliyyatı yenidən təkrarlansın?
DİQQƏT: qaytarma əməliyyatından imtina etsəniz, cari icra olunmuş beh ödənişi ödənişlər siyahısına keçiriləcək!</value>
    <comment>{0} - тип оплаты; {1} - текст ошибки</comment>
  </data>
  <data name="RetryCancelPrepay">
    <value>Qaytarma əməliyyatının təkrarı</value>
  </data>
  <data name="MovePrepayToPayment">
    <value>Ödənişlər siyahısına 
keçirilmə ⚠</value>
  </data>
  <data name="PrepayNameFormat">
    <value>Beh: {0}{1}</value>
  </data>
  <data name="PreliminaryPaymentItemNameFormat">
    <value>Yaddaşa verilən ödəniş: {0}{1}</value>
  </data>
  <data name="ExternalPaymentItemNameFormat">
    <value>Xarici icra olunmayan ödəniş: {0}{1}</value>
  </data>
  <data name="ExternalProcessedPaymentItemNameFormat">
    <value>Xarici icra olunan ödəniş: {0}{1}</value>
  </data>
  <data name="Donation">
    <value>Çaypulu</value>
  </data>
  <data name="DonationTitle">
    <value>Çaypulu</value>
  </data>
  <data name="AddButtonText">
    <value>Mədaxil etmək</value>
  </data>
  <data name="Donating">
    <value>Nağd pulların mədaxili yerinə yetirilir</value>
  </data>
  <data name="DonationReturn">
    <value>Çaypulların məxarici</value>
  </data>
  <data name="ErrorDeleteDonation">
    <value>Nağd pulları silmək mümkün olmadı. {0}</value>
  </data>
  <data name="ErrorDonating">
    <value>Nağd pulları daxil etmək mümkün olmadı. {0}</value>
  </data>
  <data name="UnableToAddDonationToOrderWithPayment">
    <value>Beh daxil etmək mümkün deyil, belə ki, sifarişdə beh ilə uyuşmayan «{0}»,
 ödəniş növü mövcuddur.</value>
  </data>
  <data name="UnableToAddPaymentToOrderWithDonation">
    <value>Behli sifarişə «{0}» ödəmə növü əlavə etmək mümkün deyil.</value>
  </data>
  <data name="DonationOnWaiterStationError">
    <value>Nağd pullarla iş, yalnız kassa terminalında mümkündür.</value>
  </data>
  <data name="OrganizationDetails">
    <value>Rekvizitlər</value>
  </data>
  <data name="PrepayStornoNotSupportedByCashRegister">
    <value>Sifarişin qaytarılması fiskal registratorda qeydiyyata alınmış beh ödənişinin mövcud olması səbəbilə mümkün deyil.</value>
  </data>
  <data name="ProcessCreateOrderForGuestAndPay">
    <value>Выполняется оплата заказа</value>
    <comment>Текст окна, которое показывается в режимах оплаты деления оплаты заказа между гостями "по блюдам" и "по сумме" в случае, если включен режим создания подзаказа в момент оплаты гостя, а не в момент расчета всех гостей.</comment>
  </data>
</root>